
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "AppleMobileWebService", ".", "{2D742DDB-DC39-40FD-BEC7-F65196EF6550}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		ProjectReferences = "{61ac70bc-265f-4de9-8aa2-7a0dd3f9461d}|UnitTestProject1.dll;"
		Debug.AspNetCompiler.VirtualPath = "/localhost_51677"
		Debug.AspNetCompiler.PhysicalPath = "..\AppleMobileWebService\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_51677\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_51677"
		Release.AspNetCompiler.PhysicalPath = "..\AppleMobileWebService\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_51677\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "51677"
		SlnRelativePath = "..\AppleMobileWebService\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject1", "..\UnitTestProject1\UnitTestProject1.csproj", "{61AC70BC-265F-4DE9-8AA2-7A0DD3F9461D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D742DDB-DC39-40FD-BEC7-F65196EF6550}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D742DDB-DC39-40FD-BEC7-F65196EF6550}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D742DDB-DC39-40FD-BEC7-F65196EF6550}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{2D742DDB-DC39-40FD-BEC7-F65196EF6550}.Release|Any CPU.Build.0 = Debug|Any CPU
		{61AC70BC-265F-4DE9-8AA2-7A0DD3F9461D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61AC70BC-265F-4DE9-8AA2-7A0DD3F9461D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61AC70BC-265F-4DE9-8AA2-7A0DD3F9461D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61AC70BC-265F-4DE9-8AA2-7A0DD3F9461D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {19C02F84-9954-42F7-9476-ADACD18277C3}
	EndGlobalSection
EndGlobal
